LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::chart2::DataPointGeometry3D Constant Group Reference

These values specify the geometry of data points in 3D bar charts. More...

## Variables
const long | CUBOID = 0
| a cuboid
const long | CYLINDER = 1
| a cylinder with a circle as base
const long | CONE = 2
| a cone with a circle as base
const long | PYRAMID = 3
| a pyramid with a square as base

## Detailed Description

These values specify the geometry of data points in 3D bar charts.

## Variable Documentation

## ◆ CONE

const long CONE = 2

a cone with a circle as base

## ◆ CUBOID

const long CUBOID = 0

a cuboid

## ◆ CYLINDER

const long CYLINDER = 1

a cylinder with a circle as base

## ◆ PYRAMID

const long PYRAMID = 3

a pyramid with a square as base